# SumProjection Class Reference
[Object projections for use in Criteria queries]

Inheritance diagram for SumProjection:
[legend]

List of all members.

## Public Member Functions

| getFunctionName ()

## Detailed Description

Definition at line 15 of file SumProjection.class.php.

## Member Function Documentation

SumProjection::getFunctionName | ( |  | ) |

Reimplemented from AggregateProjection.

Definition at line 17 of file SumProjection.class.php.

The documentation for this class was generated from the following file:

- main/Criteria/Projections/SumProjection.class.php